body{background:#bfbfbf url(img/bg_main.jpg) repeat-y center top;}

       ol, ui {
		list-style: none outside none;
		}
       .field_cont
       { -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #D4D4D4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border-style: solid solid solid solid;
        border-width: 1px 1px 1px 1px;
        background-color:#fff;
           }
    .calendar{z-index:999;}
    input.field_cont{
        width:147px;
        padding:4px;
        height:15px;
    }
    .nopad td{padding:0 !important;}
    .s_y_date right{float:none;}
    .forma td{white-space:nowrap;padding:0;float:none;vertical-align:middle !important;}
	.forma label{display:block;padding-bottom:3px;font-size:14px !important;}
    
           .scroll_input 
    {padding:3px; color:#929292;
    }

a.btn_y {
    cursor:pointer;
display:inline-block;
padding:0.1em 0.8em;
font-family:UP Bold;
text-decoration:none;
color:#262262;
font-size:1.6em;
line-height:1.2em;
background:#F5BF00;
-moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -khtml-border-radius: 0.3em;
    border-radius: 0.3em;
}
a.btn_b {
               cursor:pointer;
display:inline-block;
padding:0.5em 1em;
font-family:Arial;
text-decoration:none;
        white-space:nowrap;
color:#fff !important;
font-size:0.7em;
line-height:0.7em;
background:#262262;
-moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
    border-radius: 0.4em;
}
 a.btn_g {
               cursor:pointer;
        display:inline-block;
        padding:0.5em 1em;
        font-family:Arial;
        text-decoration:none;
        white-space:nowrap;
        color:#262262 !important;
        font-size:0.7em;
        line-height:0.7em;
        background:#EAEAEA;
        -moz-border-radius: 0.4em;
            -webkit-border-radius: 0.4em;
            -khtml-border-radius: 0.4em;
            border-radius: 0.4em;
}

    #my_request_form_left input {top:0 !important;margin-right: 0;}
    
  
    #s_country .scroll_input, .s_location .scroll_input 
    {   width: 192px;
        font-family: Arial;
        }
        
        .scroll_open {
    display: block;
    float: left;
    height: 23px;
    width: 20px;
}
        #main_res_left{background:none;width:auto;padding-bottom:0px;height:1px;position:static;}
        #main_res_right{background:none; width:1%;*width:0% !important;padding-top:0px;padding-bottom:0px;float:none;height:auto;position:static;}
        
        #main_res_cad {width:185px;}
        /*
        *html #main_res_left{margin-bottom:0px}
        +html #main_res_left{margin-bottom:0px}
        *html #main_res_right{margin-bottom:0px;padding-top:0px;}
        +html #main_res_right{margin-bottom:0px}*/
        #wrapper{width:980px;margin: 0 auto;}
       
        #my_request_form 
        {
        	background:url("img/bg_payment_bot.jpg") no-repeat scroll center top transparent;
            width:100%;
            height:auto; }
            
		
        #my_request_form td
        {
        	vertical-align:top;
            padding:3px;
        }
        #SearchEng{margin:0;}
        #s_fields li .scroll_cont {
    float: none;
}
#res_box_left,#res_box_right
{
    display:table-cell;
    float: none;
    overflow:  hidden;
    width:auto;
    height:auto;
    text-align:right;
}

#res_box_left 
{
     padding: 8px !important;
    width: 1%;
    }
 #res_box_left table {margin-bottom:5px;}  

.padding_b15px {padding-bottom:0;padding-top:8px;border-bottom:solid #514E7F 1px;
}
#main_res_left, #main_res_right {
    float: none;
    height: 1px;
}
#slider_temp 
{
  /*  background: url("img/slider.jpg") no-repeat scroll center top transparent; */
    /* height: 290px; */
    margin: 0 auto;
    width: 521px;
    }
 #fav 
 {
 	margin:10px auto 0;
     width:520px;
     }

  .fav_img
  {
       height:129px;
       background-position:center center;
      }
      
   .fav_txt 
   {
       padding:10px 6px;
       font-family:UP Bold;
       font-size:31px;
       direction: rtl;
       line-height: 26px;
       color:#fff;
       background:#00AEEF;
     -moz-border-radius: 7px 0 0 0;
    -webkit-border-radius: 7px 0 0 0;
    -khtml-border-radius: 7px 0 0 0;
    border-radius: 7px 0 0 0;
       }
	.fav_txt sup
	{ font-Family:UP Regular EN;
		font-size:0.5em;
	font-weight:normal;
	display:inline-block;
position:relative; top:-0.25em;
	}
    .fav_txt span,.fav_txt div {
        font-family: Arial;
        font-size: 12px;
       line-height: 12px;
    }
    .fav_txt div {
    color:#262262;
    }
   .fav_block 
   {
       width:100px;
       }
#fav .active .fav_img{
    -khtml-opacity:.70; 
 -moz-opacity:.70; 
 -ms-filter:"alpha(opacity=70)";
  filter:alpha(opacity=70);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
  opacity:.70; 
}
#fav .active .fav_txt{
    background:#262262;
}
#fav .active .fav_txt div{
    color:#F5BF00;
}

.fav_btn {
    color:#262262;
    background:#F5BF00;
     font-family:UP Bold;
     font-size:24px;
     line-height:24px;
     padding:5px;
     text-align:center;
    -moz-border-radius: 0 0 0 7px;
    -webkit-border-radius: 0 0 0 7px;
    -khtml-border-radius: 0 0 0 7px;
    border-radius: 0 0 0 7px;

}
    .login_main 
  {
       padding:15px 0;
       margin-bottom:9px;
       text-align:center;
      }
.login_main div {
    display:inline-block;
       text-align:left;
}
.login_main a {
    font-size:1.1em;
}


#detales{direction:ltr;text-align:left;font-size:12px;color:inherit;}

.pniya_main 
  {
       background: #f6d654 url(img/bg_pniya.jpg) no-repeat;
       width:179px;
       height:60px;
      }
.no_pass 
{
    color: #F3F3F3;
    font-size: 11px;
    text-decoration: underline;
    
    }
 .small_text {
    border-top: 1px dotted #CACACA;
    color: #898989;
    font-size: 10px;
    line-height: 10px;
    margin-top: 29px;
    padding: 1px 0 5px;  
  }
  
  .small_text_02 {
    color: #898989;
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 20px;
  }
 #sup_top 
 {
    /* background: url("img/sup_top.jpg") no-repeat scroll center top transparent; */
    color: #595959;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    padding: 8px 3px 0 0;
    text-align: right;
}
          
  #sup 
 {
    /* background: url("img/sup_bg.jpg") no-repeat scroll right bottom transparent; */
   
     }
     
 .sups  
 {
     background: url("img/logos.png") no-repeat scroll center bottom transparent;
    height: 34px;
     }
     
 .main_res_cad_default 
 {
     }  
 #last 
 {
   
    margin-top: 12px;

     }
     
 #congr_wrapper {width:982px !important; padding:0 !important; height:auto !important; }
 
 #last_top  , #res_box_title, .incar_top
 {
    background: #00AEEF url(img/cloud.jpg) no-repeat left center;
    color: #262262;
    font-family:UP Bold;
     font-size: 23px;
     line-height:18px;
    font-weight: normal;
    padding: 7px 10px 7px 70px;
    text-align: right;
     -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    -khtml-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
     }
  .btn_new 
  {
       background: url("img/btn_new.png") no-repeat scroll center top transparent;
       border:none;
       width:109px;
       height:17px;
       cursor:pointer;
       float:right;
      }
     
  #bg_ok_inner 
  {
      background: #EAEAEA;
       padding: 11px 25px;
      margin:0;
      }
  
  #bg_ok_inner td {line-height:15px}
  .ok_top 
 {
    color: #262262;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    padding: 8px 9px 0 0;
    text-align: right;
     }
     
#footer_center {
    background: url("https://r.bstatic.com/images/partner/352442/footer_center.gif") repeat-y scroll center top transparent;
    height: 31px;
    margin: 0 auto;
}


#footer_center .footer_block_first {
    float: left;
    padding-left: 15px;
    padding-top: 46px;
    padding-right: 15px;
}


#footer_center .footer_block_first li {
    float: right;
    line-height: 1.7;
}

#footer_center .footer_block_first a {
    border-left: 1px solid #A99F8E;
    color: #2F2311;
    padding-left: 5px;
    padding-right: 5px;
    border-right: 1px solid #A99F8E;
}

.incar_top {padding:14px 10px 14px 70px}
     
     .incar 
 {
    padding:12px 0;
    background: #EAEAEA;
    margin:5px auto;
    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    -khtml-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
     }
     
     .inpniya 
 {
     background: url("img/bg_incar.jpg") no-repeat scroll right bottom transparent;
    width: 180px;
    padding-bottom:6px;
    
     }
     
     #girl 
 {
    direction: rtl;
    background:url('img/girl.jpg') no-repeat left bottom;
    height:297px;
            -moz-border-radius: 0 0 7px 7px;
            -webkit-border-radius: 0 0 7px 7px;
            -khtml-border-radius: 0 0 7px 7px;
            border-radius: 0 0 7px 7px;
     }
    .girl_top {
    background: #00AEEF;
    color: #fff;
    font-family: UP Bold;
    font-size: 23px;
    line-height: 18px;
    font-weight: normal;
    padding: 15px 10px;
    text-align: right;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    -khtml-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;

    }
   #main_res_right_bottom 
   {
      background:url("img/bg_white.jpg") repeat-x scroll center center transparent;
z-index:9999;
       }
     
  .incar_about 
  {
    direction: rtl;
    color: #666;
    font-size: 12px;
    line-height: 19px;
    margin: 0 auto;
    width:160px; 
      }
      
      ul.incar_about li
  {
    background: url("img/v.png") no-repeat scroll right center transparent;
      }
    .r_opts_popup div{padding:7px 7px 10px;background-color:#e4ecf7;}
    .r_opts_popup div p{width:200px;font-size:12px;color:#666}
    .r_opts_popup div h2{font-size:12px;color:#000;margin-bottom:5px;}
    .r_opts_popup{border:solid 1px #ffffff;padding:2px 2px 2px 2px; cursor:pointer;position:absolute;z-index:9999999;text-align:right;background-color:#285EA3;}
     
      .taalih 
  {
    color: #252525;
    direction: rtl;
    font-size: 12px;
    line-height: 19px;
    margin: 10px auto 0;
    width:160px;
      
      }
   #ArrivalNumber{width:131px !important;
    font-size: 11px;
    color:#929292;
    margin-bottom: 0 !important;
    padding: 4px;
    
       }
       
   #my_request_form_right input 
   {
     -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #D4D4D4;
    border-radius: 5px 5px 5px 5px;
    border-style: solid solid solid none;
    border-width: 1px;
    color: #595959;
    font-size: 11px;
    height: 14px;
    margin-bottom: 2px;
    padding: 4px;
    width: 147px;
       }
       
    #m_r_form_lt, #m_r_form_lb, #m_r_form_rb, #m_r_form_rt {height: auto; width: auto;}
    #my_request_form_right_right, #my_request_form_right_left {height:auto !important;}
       
    
       
       #AeroFlotDetales #f_company {margin-bottom: 0 !important; padding-left:0;}
    .one{
    background:url(img/1.png) center right no-repeat;
    }

    .two{
    background:url(img/2.png) center right no-repeat;
    }

    .three{
    background:url(img/3.png) center right no-repeat;
    }
  
 #dynamo {
    text-decoration: none;
}
 #dynamo div {background:#eaeaea; padding: 5px 10px;margin-top:5px;
              
     -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    -khtml-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
    color:#262262;
    font-size: 12px;
}
#dyn_0{border-bottom:none !important;}
 #dynamo span {
    display: block;
    line-height: 16px;
    overflow: hidden;
    white-space: nowrap;
}
#dynamo span span{display:inline;overflow:inherit;}

.dyn_date {
    
    font-size: 11px !important;
}
.dyn_loc {font-weight:bold;
}
.dyn_car {
   color:#00AEEF;
}
.dyn_dur {
    font-size: 12px !important;
    line-height: 16px;
    overflow: hidden;
    white-space: nowrap;
}
.price{font-weight:bold;}    
     
     
     
     
     
     
     
#under_slider 
{
    color: #000000;
    direction: rtl;
    font-size: 11px;
    line-height: 12px;
    padding: 4px 13px 3px 4px;
    }
#payment_cad 
{
    width: 1%;
    height:1%;
    vertical-align:top !important;
    padding-bottom:5px;
    }
    html #payment_cad {padding-bottom:1px;*padding-bottom:10px;}
#inpniya_cad{padding-top:9px;}
#girl_cad{height:1%;vertical-align:bottom !important;}

#search_form {
    position: static;
}
 #s_fields{display:block;padding: 0 16px 23px;}
 
 #s_fields_login li{padding:0;margin:0;}
 #s_fields_login input
 {
    border-radius: 3px 3px 3px 3px;
    font-family: arial;
    font-size: 12px;
    height: 12px;
    margin-bottom: 4px;
    *margin-bottom: 2px;
    width: 138px;
    float:none;
  }

  
  #s_country .scroll_list, .s_location .scroll_list 
  {
    background-color: #FFFFFF;
    height: 200px;
    width: 218px;
  }

.white_line 
{
    background: url("img/popup_bg.jpg") repeat-x right top transparent;
    }

#search_head, #login_head, #pniya_all, #search_res_top
{
    font-family:UP Bold;
    color: #262262;
    font-size: 31px;
    font-weight: bold;
    line-height: 31px;
    padding: 0;
    text-align: right;
    direction: rtl;
    }
    
#res_top {margin: 4px auto; background:#f6f6f6}
 #res_top td{color: #262262;
    padding: 0;
    text-align: right;
    white-space:nowrap;
    vertical-align:bottom;
    }
    #res_box_imgTd{padding: 8px !important;}
#rbr_topmsg { padding: 6px 0 !important; font-size:0.83em;width:auto;color:#262262;}
   #rbr_topmsg span{font-family:UP Bold EN; font-size:0.85em;}
    #res_top_h{width:100px;}
 #res_bot 
{
    color: #262262;
    padding: 12px 0 0;
    text-align: left;
    }
    
     .pay_bot_final 
{
    background: url("img/pay_bot_under.jpg") no-repeat scroll center top transparent;
    color: #262262;
    line-height: 1px;
    height: 13px;
    padding: 0;
    }
    
     .pay_bot
{
    background: url("img/pay_bot_under_plus.jpg") no-repeat scroll center top transparent;
    color: #262262;
    line-height: 1px;
    height: 8px;
    padding: 0;
    }
    
    #pay_bot_btn 
{
    background: url("img/pay_bot.jpg") no-repeat scroll center bottom transparent;
    color: #262262;
    line-height: 5px;
    height: 32px;
    padding: 0;
    }
    
    #book_payment_button {padding-left: 83px; background:none !important;}
    

#SearchEng { width:255px;
}
#SearchEng, .login_main
{
 background: #262262; 

 -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
 
    }

        #s_fields li {
            margin:0;
            padding:10px 0 0 0;
            height:auto;
            width:auto;
            }
        .s_fields_text {
            color:#f5bf00;
            display:block;
            float: none;
            font-weight:normal;
            height:16px !important;
            font-size:14px;
            width:80px;
            }
            
            
.s_curr .scroll_input {
    width: 77px;
}
.s_curr {
    float:none !important;
}
        a#res_but_main_affilate{margin:0 16px 16px;}
       
            #s_country, .s_location {
    width: 221px;
}
        .scroll_open {background:#fff url(img/selectAdd.png) no-repeat scroll center;}
        .scroll_cont_calendar{background:url(img/calendar.jpg) no-repeat scroll center;width:25px;height:25px}
        #datebut_1 {
            position:static;
            float:left;
            }
            #datebut_2 {
            position:static;
            float:left;
            }
             #res_box_center {
            width: auto;
            direction: inherit;
            font-size: inherit;
            padding: 0 0 8px !important;
            overflow: auto;
            float: none;
            vertical-align:bottom !important;
            }
            #res_box{
                     background:none;
                     width:520px;height:auto; margin: 0 auto;
                     height:138px;
                     overflow:hidden;
            }
            #res_box a {
                color:#262262 !important;
                }
             #res_box_img 
             {display:inline-block;
                 border: 3px solid #00AEEF;
                              padding:5px;background:#fff;
                               -moz-border-radius: 7px;
                    -webkit-border-radius: 7px;
                    -khtml-border-radius: 7px;
                    border-radius: 7px;
                }
                #res_box_img img { width:93px;height:58px;}
            #res_box_title {padding:10px 10px 10px 70px;background:#00AEEF;color:#fff;}
           
          
			#r_b_l_topmsg{color:#285EA3}
        #res_info p {
			color:#285ea3;
			font-size:12px;
			height:15px;
			line-height:15px;
			padding-top:6px;
			text-align:right;
			} #res_info p span {color:#676767;font-weight:normal;font-size:12px;width:60px}
			
			span.book_btn 
			{
				cursor:pointer;
				display:block;
			    color: #FFFFFF;
                height: 31px;
                margin-bottom: 3px;
                margin-top: 0;
                margin-left: 27px;
                text-align: center;
                width: 131px;
                            }
			span.book_btn_out{background:none;} 
			span.book_btn_active{background:url(img/nextStep.jpg) no-repeat scroll center;}
			#res_table th 
			{
			    background-color:Transparent;
			    font-size: 11px;
                padding-bottom: 0;
                padding-right: 5px;
                padding-top: 0;
                height:26px;
			    }
			#res_table{height:372px;width:520px;margin:0 auto;padding-bottom:0}
			.res_table{height:372px;width:520px;}
            #ResTable th {background:#DDD;}
			.ResTable h5 {
                background:#DDD;
			height:26px;
			margin-bottom:40px;
			}
			#res_table th a {text-decoration:underline;font-weight:normal;color:#595959;}
			.res_price {
			text-align:center !important;
			}
			#ResTable i{text-decoration:none;}
			.r_first{background:none;}
			.r_last{background:none;}
			#first_tr td{line-height:1px !important;font-size:1px !important;background:none !important;}
            
			#res_pages {
			background: #00AEEF;
            margin: 0 auto 0;
            width: 520px;
            height:31px;
            -moz-border-radius: 0 0 7px 7px;
            -webkit-border-radius: 0 0 7px 7px;
            -khtml-border-radius: 0 0 7px 7px;
            border-radius: 0 0 7px 7px;
			}
		#res_pages td{vertical-align:middle;height:31px;}	
		#res_pages .left {
		background:transparent url(img/next_btn.jpg) no-repeat scroll 0 2px;
		padding-left:11px;
		text-align:left;
		}
		#res_pages .right {
		background:transparent url(img/prev_btn.jpg) no-repeat scroll 100% 2px;
		padding-right:11px;
		text-align:right;
		}
		#res_pages .overflow_hidden {
		margin:0 auto;
		padding-top:6px;
		width:130px;
		}
		#res_pages .overflow_hidden a {
			color:#000;
			font-size:11px;
			font-weight:normal;
			height:15px;
			line-height:12px;
			text-decoration:none;
			width:50px;
			}
		#PagesBlya{padding: 1px 10px 0;}
		#PagesBlya td{color: #000;
		    padding-bottom: 2px;
            font-size: 14px;
            font-weight: bold;
            padding-right: 5px;
            }
		#PagesBlya a{color:#F5BF00;padding-bottom: 2px;color: #262262;}
		a#FC {
			background-image:none;width:auto;height:auto;
			}
		a:active#FC{background-image:none;}
		a#CA {
			background-image:none;width:auto;height:auto;
			}
		a:active#CA{background-image:none;}
		a#SA {
			background-image:none;width:auto;height:auto;
			}
		a:active#SA{background-image:none;}
		a.mail_btn {
			background-image:none;width:auto;height:auto;
			}
			a:hover.mail_btn {
			background-image:none;}
			#FC,#SA,#CA{float:right;margin-top:0px;margin-left:4px;margin-bottom:1px}
			#mail_res{float:right;margin-top:0px;margin-right:4px;margin-left:4px;margin-bottom:1px}
			
		#res_table td{height:34px;}
		#res_table tr{height:auto;}
		#res_table tr:hover td {
			background-color:#EAEAEA;color:#262262 !important;
			}
		#res_table tr:hover .r_first{background:#EAEAEA;color:#262262 !important;}
		#res_table tr:hover .r_last{background:#EAEAEA;color:#262262 !important;}
			
		.trOnMouseOver td	{background:#EAEAEA !important;}
		.trOnMouseOver td.r_first{	background:#EAEAEA !important;}
		.trOnMouseOut{background:transparent !important;}
		.trOnMouseOver{	color:#262262 !important;	}

		.active td {
			background-color:#262262 !important;color:#fff !important;
			}
		.active .r_first{background:#262262 !important;color:#fff !important;}
		.active .r_last{background:#262262 !important;color:#fff !important;}
        #res_table tr.active:hover td {background-color:#262262 !important;color:#fff !important;}
		
		.r_last {
            direction: ltr;
            padding-left: 3px;
            padding-right: 4px;
            text-align: center !important;
		}

		#PagesBlya .prev, #PagesBlya .next 
		{
		    padding-top:2px;
		    }
		a.company_btn
		{
			background-image:url(img/company_btn.png);
			display:block;
			height:17px;
			width:79px;
			float:right;
			margin-left:7px;
		}
		a.company_btn:active
		{
			background-image:url(img/company_btn.png);}
		a.similar_btn
		{
			background-image:url(img/similar_btn.jpg);
			display:block;
			height:18px;
			width:63px;
			float:right;
			margin-left:7px;
		}
		a.terms_btn
		{
			background-image:url(img/terms_btn.png);
			display:block;
			height:17px;
			width:67px;
			float:right;
			margin-left:7px;
		}
		a.terms_btn:active
		{background-image:url(img/terms_btn.png);}
		
		#r_b_c_table_right {
		float:right;
		width:73px;
		}
		#r_b_c_table_left {
		float:right;
		margin-bottom:6px;
		width:130px;
		}
		.title_main {
		background: url(img/bg_car_big.png) no-repeat scroll center top;
		}
		
		.bold{padding-left:10px;}
		.info .title_main {
        color: #C8007C;
        font-size: 14px;
        font-weight: 700;
        padding: 0 15px 0 20px;
        text-align: center;
        vertical-align: top !important; }
    
		

		#r_b_l_mdlmsg {color:#676767;
		color:#285ea3;
		}
		
        #res_box_details td{font-size:12px;text-align:center;padding-left:10px;vertical-align:bottom;}
		#res_box_details 
		{
		    padding: 15px 0 0 !important;
		    vertical-align:top !important;
		    }
		
		#r_b_l_mdlmsg{color:#000;font-size:12px;font-weight:normal}
		#OldPrice td{color:#000;font-size:12px;font-weight:normal}
		
		#payment_wrapper {background:transparent;
		padding-top:0;
		width:auto;
		}
		
		.info td 
		{
		    padding:0;
		    }
		
		.cc td{text-align:center;padding:2px;font-size:11px;line-height:11px;vertical-align: bottom !important;}
        a.company_btn{float:none;margin:3px 72px;}
        a.similar_btn{float:none;margin:7px 5px;}
        
        .my_request_info, #my_request_info_congr 
        {
            background-color: transparent !important; 
            width:auto !important;
            height: auto;
            overflow:auto;
            position:static;
            }
            
         #payment_car 
         {
             padding-top:10px;
             }
        
		#m_r_form_rt {
			background:none;
			}
			#my_request_form_right ,#my_request_form_left
			{
				float:none;
			background-color:Transparent;
			}
		#m_r_form_rt td{font-size:12px;padding:0 0 6px 3px;vertical-align:bottom;}
		.my_request_info .td{height:auto;color:#262262;}
        .my_request_info td{height:auto;color:#262262;font-size:12px;}
        
		td.res_box_price{font-weight:bold;font-size:18px;}

		#my_request_form_left {border-right:1px solid #262262 !important;width:220px!important; height:auto !important;}
.msg18px{color:#285ea3 !important;}
		#forma_accept{vertical-align:bottom !important;font-size:11px;padding-bottom:3px;*padding-bottom:1px;}
		.book_payment_button{width:97px !important;height:32px !important;background:#7999c4 url(img/order_btn.jpg) no-repeat scroll center;float:left;margin:0 !important;}


#OldPrice div {
background-color:#C8007C;
font-weight:bold;
height:1px;
overflow:hidden;
position:relative;
top:-5px;
}

#r_form_small 
{
    color: #4C81B7;
    font-size: 11px;
    line-height: 11px;
    font-weight:bold;
    text-align: right;
    direction:rtl;
    padding:13px 0 0 0;
    }
.DropDownMouseOver{color:#fff !important;background-color:#262262 !important;}	
.scroll_list span:hover{
					background-color:#EAEAEA;
					color:#262262;
					}
					
			.s_y_date{width:57px;  }
			.s_y_date .scroll_input{width:28px;}
			.s_y_date .scroll_list{width:54px; height:200px; background-color:#fff; }
			.s_y_date .scroll_list span{width:auto;}
			
			.s_m_date{width:79px;}
			.s_m_date .scroll_input{width:50px;}
			.s_m_date .scroll_list{width:76px; height:200px; background-color:#fff; }
			.s_m_date .scroll_list span{width:auto;}
			
			.s_d_date{width:43px;}
			.s_d_date .scroll_input{width:14px;}
			.s_d_date .scroll_list{width:40px; height:200px; background-color:#fff; }
			.s_d_date .scroll_list span{width:auto;}
			
			.forma .s_d_date{width:44px;}
			.forma .s_d_date .scroll_input{width:14px !important;}
			.forma .s_d_date .scroll_list{width:42px; height:200px; background-color:#fff; }
			.forma .s_d_date .scroll_list span{width:auto;}
			
			.forma .s_y_date{width:44px;  }
			.forma .s_y_date .scroll_input{width:14px !important;}
			.forma .s_y_date .scroll_list{width:41px; height:200px; background-color:#fff; }
			.forma .s_y_date .scroll_list span{width:auto;}
			
			.r_opts{margin-top:8px;}
			.req_opt, .req_opt .scroll_list {}
			#requested_options td{padding:3px;width:50%;}
			.r_opts div{text-align:right;}
			.eq_opt{border:1px solid #d9d6d1;padding:7px;background:#f2f2f2;}
			.r_opts table{width:749px;margin:auto;}
			.r_opts{background: url("img/bg_payment_bot.jpg") no-repeat scroll center top transparent;}
			.r_opts caption{text-align:right;padding: 12px 0 12px !important;}
			
			.req_opt .scroll_input {
                border-bottom: 2px solid #FFFFFF !important;
                font-size: 11px;
                height: 11px;
                margin-top: 3px;
                text-align: center;
                width: 9px;
            }
            
            #EquipType_1_price, #EquipType_2_price, #EquipType_3_price, #EquipType_4_price, #EquipType_5_price {font-weight:bold;}
			.s_t_date{width:43px; float:right !important;}
			.s_t_date .scroll_input{width:14px;}
			.s_t_date .scroll_list{width:40px; height:200px; background-color:#fff; }
			.s_t_date .scroll_list span{width:auto;}
			
			.scroll_list{border:1px solid #ccc;
			             }
			.scroll_list span
			{	color:#595959;
			 	padding:0px 5px;
			 	width:auto !important;
			 	text-align:right;
			 	height:17px;line-height:17px;
			}
			
			.req_opt{
                background-color: transparent;
            }
            
            .req_opt .scroll_open { width:21px; height:20px !important;}
			
			.s_curr .scroll_list{width: 103px !important;}
			.s_curr .scroll_list span{width: auto !important;}
			
			#AeroFlotDetales #f_company .field_cont {width: 140px !important;}
			
			#ArrivalOperatingCompany_input{width:112px;}
			#cc_country .scroll_input, #cctype .scroll_input {
                margin-bottom: 0 !important;
                width: 119px;
                border:none;
            }
            #cctype .scroll_list{width:155px;}
            
            #ccdate_wrap .s_y_date {
    margin-left: 10px !important;
    margin-right: 0;
    width: 45px;
}
#SeriesCode {width: 21px !important;}
#ccdate_wrap {
		width:auto;
		margin-bottom:0;
		}
		
#ccdate_wrap .s_y_date .scroll_input, #ccdate_wrap .s_d_date .scroll_input {border:none;}
#cctype {
    margin-bottom: 0;
    width: 157px;
}
#ccdate_wrap .s_d_date, #ccdate_wrap .s_y_date{
    width: 45px !important;
}		
			.r_first {}
			.res_type {padding-right:0 !important;}
			.res_type td {width:500px;}
.label {color:#676767;font-weight:normal;font-size:11px;}


.pp_close {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(img/x.jpg) no-repeat scroll 0 0;
display:block;
height:22px;
width:22px;
position:absolute;
right:310px;
top:10px;
}

.pp_topmsg 
{
        color:#fff;
        font-size:13px;
        font-weight:normal;
        line-height:15px;
        padding:1px 29px 4px 37px;
        text-align:right;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background-color:#262262;

}
#popup_cont 
{
border-left:2px solid #fff;
border-right:2px solid #fff;color:#676767;}
#popup td{text-align:right;}
#popup {
background-color:#262262;
 -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
         -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
    padding: 3px;
}



.pp_botmsg {
            background-color:#262262;
border:none;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

#popup_inner a,#popup_inner b{color:#000;font-weight:normal}

.carrent_logo 
{
    float:left;
    padding:13px;
    direction:rtl;
    color:#999;
    }
    
    .print2_btn 
    {
    background: url("img/btn_print.jpg") no-repeat scroll center center transparent;
    border: medium none;
    height: 44px;
    width: 982px;
    cursor:pointer;
        }